<template>
  <Layout class="search">
    <Content>
        <SearchResult />
    </Content>
  </Layout>
</template>

<script>
const SearchResult = () => import(/* webpackChunkName: "searchresult" */ "@/components/SearchResult")

export default {
  name: "Search",
  components: {
    SearchResult
  }
}
</script>